@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* general
-------------------------------------------------------------- */
* {
    margin: 0px;
    padding: 0px;
}
*:focus {
    box-shadow: none;
    border: none;
    outline: none;
}
a{

   color: #d5ac79;
}

a:hover{

 text-decoration: none !important;
}



a i{

   color: #666;
      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a i:hover{

    margin-top:-20px;
}


body, html{

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#848484;
    font-weight: 500;
     font-family: 'Poppins', sans-serif;
    font-size:17px !important;
    line-height:1.6em!important;
    background-color: #fff;
    width: 100vw;
    overflow-x: hidden;
    background-color: #fff;
}


h1 {
    font-family: 'Poppins', serif;
      font-size: 42px !important;
      color:#2f6169;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom:10px;
}


h2{

     font-family: 'Poppins', serif;
      font-size: 36px !important;
      line-height: 1.5em;
      color:#2f6169;

    font-weight: 600;
}

h3{

    font-family: 'Poppins', serif;
      font-size: 27px !important;
      color:#717587;
    font-weight: 300;
}

h4 {
  font-family: 'Poppins', serif;
    font-size: 19px;
 font-weight: 300;
 color:#717587;
 line-height: 1.4em;
}

h5 {
     font-family: 'Poppins', serif;
    font-size:16px;
    font-weight: normal;


}


.gdpr {
    position: fixed;
    padding: 15px;
    background-color:#2c353f;
    color: #fff;
    width: 100%;
    bottom: 0px;
    z-index: 99999;
    border-top:2px #ccc solid;
    -webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.35);
 -moz-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.35);
 box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.35);
 visibility: hidden;
}

#gdpr_more{




}



.page{
  padding-top:90px;
}

.small-text{

    font-size:14px;
}
.shadow {

    text-shadow: 2px 2px #000;
}

.whitetxt{

    color:#fff;
}

.font-normal{

    font-weight: normal !important;

}

.font-bold{

    font-weight: 700 !important;

}

.uvodni-text{
  text-align:center;
}


li{
  list-style-position: outside;

}

.main li{
  list-style-position: outside;
  padding-bottom: 5px;
  padding-top:5px;
  margin-left:0px;
  border-bottom: 1px solid #ccc;
  list-style-type: none;
}


.break{
  display:none;
}



.mfp-title{
  color:#333!important;
}
.mfp-counter{
  color:#333!important;
}


.map-icon img{

  max-width:150px;
  margin-bottom:20px;

}


.panel-title {
line-height:1.3em !important;
}

.panel-title .tz-naslov {
  margin-left: 90px;
  display: block;
  margin-top: -40px;
  height: 50px;


}

.acc-detail{

  display:block;
  width:100%;
  margin-left:20px;
}

.acc-detail span{
  position: relative;
  top: -5px;
  left:10px;
}
.acc-detail i{
color: #d5ac79;
}

.acc-detail-title span{
  position: relative;
  top: -25px;
  left:10px;
}

.acc-detail-title i{
color: #d5ac79;
}

.item-bullet{
  margin-left:15px;
}

.accommodation-form input, .accommodation-form textarea{
  background-color: #f6f6f6;
  border:0px transparent;
  border-bottom:1px solid #ccc;

}

.error{
  color:#fd0000;
}


.shw-menu {
    position: fixed;
    top: -65px;
    left: 0px;
    margin-top: 65px;
    transition: all 0.4s ease-out;
    width:100%;
    min-height:65px;
}


/*Card
-----------------------------------*/

.card {
    font-weight: 400;
    border: 0;
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 9%), 0 2px 4px 0 rgb(0 0 0 / 7%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 9%), 0 2px 4px 0 rgb(0 0 0 / 7%);
}

.card-title{
  font-size:18px;
  font-weight:600;
}

.card-img, .card-img-top {
    border-top-left-radius: calc(0.15rem - 1px);
    border-top-right-radius: calc(0.15rem - 1px);
}
.card-img, .card-img-top, .card-img-bottom {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
}
.card-text{
  font-size:14px;
}


.sticker-path{
  fill:#fff;
}


/* section

-------------------------------------------------------------- */
.section-bg-gray{
  background-color:#f6f6f6;;
  padding:90px;
}

.section-bg-white{
  background-color:#fff;;
  padding:90px;
}

.section-bg-dark{
  background-color:#2c353f;;
  padding:90px 50px;
  color:#8f94ac!important;
}

.section-bg-dark h1{
  color:#8f94ac;
}





/*----------slidebar menu ----------*/
.slidebar{
  padding-left:15px;
}

.slidebarmenu {

  line-height: 2.8em;
  border-bottom:1px #ccc solid;
}
.slidebarmenu a{

 transition: all 1s;
}
.slidebarmenu i{
  font-size:15px;
}

.slidebar h5{
  font-weight:bold;
  font-size:22px;
  margin-bottom:25px;
}

.slidebarmenu a:hover {
margin-left:15px;

}

/*----------tab ----------*/


.nav-link{
  font-size:20px;
  color: #000 !important;
  background-color: #d5ac79;
  margin:10px;
  border: 1px #d5ac79 solid;
}

.nav-link.active{
  background-color: #fff;
}

/* --------------------------------- */

.icon{
  max-width:130px;
  margin-bottom:30px;
}


/* header
-------------------------------------------------------------- */


.header {

    width: 100%;

    z-index: 100;
}



.rev-title1 {
    color: #fff;

    font-family: 'Poppins', sans-serif;
    font-size: 74px ;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    line-height: 1.3em !important;
    font-weight: 600;


}

.rev-title-mobile{
    font-family: 'Poppins', sans-serif;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    line-height: 1.1em !important;
}

.rev-title2 {
    color: #fff;
    font-size: 30px;
      font-family: 'Poppins', sans-serif;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    line-height: 1.3em !important;

}




.scrolldown {
    margin-top: 0px;
    z-index: 1;
    color: red;
    position: relative;
}

.sticker {
    position: absolute;
    bottom: 100%;
    left: 50%;
    z-index: 10;
    margin-left: -96px;
    margin-bottom: -12px;
}

.down-arrow--bubble {
    bottom: 100%;
    margin-bottom: -16px;
}


.down-arrow {
    position: absolute;
    left: 50%;
    z-index: 100;
    display: block;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    opacity: 1;
    cursor: pointer;
}

.down-arrow--bubble {
    bottom: 100%;
    margin-bottom: -16px;
}

.down-arrow .arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.down-arrow--bubble .arrow {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -8px;
    border-right: 3px solid #2D2A26;
    border-bottom: 3px solid #2D2A26;
}

.social-header{

  position:absolute;
  right:10px;

}

.social-header i{
  font-size:19px;
  color:#fff;
  margin-left:10px;
}

.social-footer i{
  font-size:29px;
  color:#fff;
  margin-left:10px;

}

.sticky .social-header i{
  font-size:15px;
  color:#000;
  margin-left:10px;
}


/* ************* button **************************/


 .btn {
    text-transform: uppercase;
    border-radius: 0;
    font-size: 15px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding: 15px 25px;
    -webkit-box-shadow: none;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0;
    box-shadow: none;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: #000 !important;
    background-color: #fff;
    border: 1px #d5ac79 solid;
    /* border: 2px solid white !important; */
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.btn:hover {
      background-color: #d5ac79;
      color:#fff!important;
}






/***************** swiper more ****************************/

#plugin .swiper-container {
   width: 100%;
   height: 200px;
   margin-left: auto;
   margin-right: auto;
   position: relative;
 }

#plugin .swiper-slide {
   background-size: cover;
   background-position: center;
 }

#plugin .gallery-top {
   height: 500px;
   width: 100%;
   background-size: cover;
 }

#plugin .gallery-thumbs {
   height: 150px;
   box-sizing: border-box;
   padding: 10px 0;
 }

#plugin .gallery-thumbs .swiper-slide {
   width: 25%;
   height: 100%;
   opacity: 0.4;
 }

#plugin .gallery-thumbs .swiper-slide-thumb-active {
   opacity: 1;
 }



/* map
-------------------------------------------------------------- */

#map {

    width: 100%;
    height: 500px;
}



/* footer
-------------------------------------------------------------- */


.logoFooter{

  width: 200px;
  margin-top:20px;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;


}



.footer li {

    list-style-type: none;

}


.footer{

  background-image: url('../images/footer.png');
  background-repeat: repeat-x;
  background-position: top;





}





.footer-top {

    padding: 30px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;



}



.footer-middle {

    padding: 80px;

    font-size:14px;
    color:#999;

}


.footer-middle h2{

    font-size:19px!important;
    color:#ccc;
}



.footer-bottom {

    padding: 20px;
    background-color:#333;
    margin-top:-9px;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;


}


.footer a {

    color: #000;

}


.footer a:hover {

    color: #000;

}

.footer hr {

    border: 1px #333 solid;
}

.footer-address{

    text-align: right;
    margin-top:15px;
}

.footer-txt{
  color:#fff;
  line-height: 1.4em;
  font-size: 16px;
  margin-top:20px;
}

.footer-txt img{

  margin-top:10px;
}

.footer-txt span{
  font-size:24px;
  color:#fff;
  line-height: 1.4em;
}

.footer-txt a{
  color:#fff !important;
}


.follow-us {

    color: #fff;
    margin-right:15px;
}








/*

swiper

*/
.swiper-wrapper {
min-height: 100%;
}



 .swiper-header .swiper-slide:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  /*background: rgba(19,66,94,.6); */
      z-index: 2;
}


    .swiper-header {
      width: 100%;
      min-height: 100%;
        overflow: hidden;

    }

 .swiper-header .swiper-slide {
     position:relative;
      font-size: 18px;
      color:#fff;
      -webkit-box-sizing: border-box;
     box-sizing: border-box;
     background-size: cover;
     margin-top: -30px;
     height: auto !important;
     display: flex;
     justify-content: center; /* align horizontal */
     align-items: center;
     z-index: 1;

    }



.swiperimgtopleft{
  background-position: top left  !important;
}

.swiperimgtopright{
  background-position: top right !important;
}

.swiperimgtopcenter{
  background-position: top center !important;
}

.swiperimgcenterleft{
  background-position: center left  !important;
}

.swiperimgcenterright{
  background-position: center right !important;
}

.swiperimgcentercenter{
  background-position: center center !important;
}
.swiperimgbottomleft{
  background-position: bottom left  !important;
}

.swiperimgbottomright{
  background-position: bottom right !important;
}

.swiperimgbottomcenter{
  background-position: bottom center !important;
}




 .swipertopleft{

  position:absolute!important;
  top:10%;
  left:10%;
  text-align: left;

}
.swipertopright{

 position:absolute!important;
 top:10%;
 right:10%;
 text-align: right;

}

.swipertopcenter{

 position:absolute!important;
 top:10%;
 text-align: right;

}

.swipermiddlecenter{

}

.swipermiddleleft{
  position:absolute!important;
  left:10%;
  text-align: left;
}

.swipermiddleright{
  position:absolute!important;
  right:10%;
  text-align: right;
}

.swipermiddlecenter{
  position:absolute!important;
  text-align: center;
}


.swiperbottomleft{

 position:absolute!important;
 bottom:10%;
 left:10%;
 text-align: left;

}
.swiperbottomright{

position:absolute!important;
bottom:10%;
right:10%;
text-align: right;

}

.swiperbottomcenter{

position:absolute!important;
bottom:10%;
text-align: center;

}





.swiper-opacity {
  position: relative;
}

.swiper-opacity:after {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;

}



.slide-content{

  z-index: 50;
 text-align: center;
  padding:20px;
  /*
  border: 1px rgba(255,255,255,0.8) solid;
  background-color: rgba(0,0,0,0.3);
  */

}


.swiper-header  .swiper-slide h1 {

    color:#fff;
    font-size:60px !important;
     text-shadow: 2px 2px  rgba(0,0,0,0.4);
     font-weight:500;
    font-family: 'Roboto Condensed', serif;

  }
  .swiper-header  .swiper-slide h2 {

    color:#fff;
    text-shadow: 2px 2px rgba(0,0,0,0.4);
  font-family: 'Roboto Condensed', serif;

  }



  .shadowbox
{
    position:relative;
    background-color: rgba(0,0,0,0.2);
    padding:30px 50px;
}






/*************************************************************/


.container-fluid-box{
    padding: 100px 100px 0px 100px;

}


.itemias{
  margin-bottom:20px;
}

.itemias h1{

font-family: 'Poppins', sans-serif;
  font-size:25px !important;
  color:#666;
  padding-top:15px;

}
.itemias a{
  margin-bottom:20px;
  color:#333;
}
.itemias a i{
color: #d5ac79!important;
}

.itemias .datum{
color: #d5ac79!important;
}


/**************************** preloader *********************************/

#loading {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
}

#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left:-250px;
  margin-top:-91px;
  z-index: 100;
}

.logo-box{
  display:block;
}

.insert-image{
  padding:0px !important;
}


@media (min-width: 1200px) {

  .lml-20{
  margin-left:20px;
  }

}

@media (max-width: 1199.98px) {

  .shw-menu {
      position: fixed;
      top: -65px;
      left: 0px;
      margin-top: 65px;
      transition: all 0.4s ease-out;
      width:100%;
      min-height:65px;
  }

}


@media (max-width: 991.98px) {

  .panel-title i{
    display:none;
  }

  .logo-box{
    display:inline;
  }

  .footer-logo{
    margin-top:20px;
  }

}


@media (max-width: 767.98px) {

  .panel-title .tz-naslov {
    margin-left: 90px;
    display: block;
    margin-top: -40px;
    height: 50px;
    width:80%;


  }


  .page{
    margin-top:60px;
  }

.social-header{
  display:none;
}
  .panel-title i{
    display:none;
  }

  .more-inquiry{

    padding:0px 30px;
  }

.footer-address{
  margin-top:20px;
}


.footer-middle {

    padding: 30px;

    font-size:14px;
    color:#999;

}


}


@media (max-width: 575.98px) {

  .panel-title .tz-naslov {
    margin-left: 90px;
    display: block;
    margin-top: -40px;
    height: 50px;
    width:70%;


  }


  .page{
    margin-top:40px;
  }

  .social-header{
    display:none;
  }

  .section-bg-dark {
    padding: 80px 20px;
}

.section-bg-light {
  padding: 30px 20px;
}

.section-bg-gray {

    padding: 20px;
}

.more-inquiry{

  padding:0px 30px;
}

.footer-address{
  margin-top:20px;
}

.panel-title i{
  display:none;
}

.footer-middle {

    padding: 30px;

    font-size:14px;
    color:#999;

}





}

@media (max-width: 369px) {

  .lml-20{
    margin-left:0px;
  }

  .footer-address a{
    margin-bottom:15px;
  }

  .page{
    margin-top:40px;
  }



}
